"IDS_ADD" = "新增";
"IDS_ADD_SERVICE_SESSION" = "建立工作階段代碼";
"IDS_ADD_SERVICE_SESSION_ASSISTAR" = "Assist AR\n建立擴增實境工作階段代碼";
"IDS_ADD_SERVICE_SESSION_QUICKSUPPORT" = "遠端支援\n建立標準的 TeamViewer 工作階段代碼";
"IDS_BUDDY_ADDACONTACT" = "新增連絡人";
"IDS_BUDDY_ADDAREMOTECOMPUTER" = "加入遠端電腦";
"IDS_BUDDY_ADDTHISCOMPUTER" = "加入此電腦";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "連線";
"IDS_BUDDY_CREATEAGROUP" = "新增群組";
"IDS_BUDDY_CREATE_SESSION_CODE_TITLE" = "建立工作階段代碼";
"IDS_BUDDY_DELETE_MSG_TITLE" = "確認刪除";
"IDS_BUDDY_INFO_TOOL_MENU_TOOLTIP" = "顯示更多...";
"IDS_BUDDY_INSTANT_SUPPORT_CLOSE" = "關閉";
"IDS_BUDDY_INSTANT_SUPPORT_CLOSE_CONFIRMATION" = "您確定要將服務案件「%1%」從您的清單移除？";
"IDS_BUDDY_INSTANT_SUPPORT_ENTER_EMAIL" = "輸入電子郵件地址";
"IDS_BUDDY_INSTANT_SUPPORT_ENTER_NAME" = "輸入名稱";
"IDS_BUDDY_INSTANT_SUPPORT_ENTER_PROBLEM_DESCRIPTION" = "輸入問題描述";
"IDS_BUDDY_INSTANT_SUPPORT_NOTES" = "描述";
"IDS_BUDDY_NEARBY_BTN" = "鄰近地點的聯絡人與裝置";
"IDS_BUDDY_PROPERTIES_TITLE" = "夥伴屬性";
"IDS_BUDDY_SELECT_MACHINE_DIALOG_DESC" = "%1%目前正以多個裝置上線中。請選擇其中一個進行連線。";
"IDS_BUDDY_SELECT_MACHINE_DIALOG_TITLE" = "連線";
"IDS_CANCEL" = "取消";
"IDS_CONNECTING_STATE_TITLE_CONNECTING" = "正在連線";
"IDS_CONNECTING_STATE_TITLE_CONNECTION_NOT_ESTABLISHED" = "未建立連接";
"IDS_CONSOLE_MENU_OPEN_SERVICE_QUEUE" = "開啟服務佇列…";
"IDS_COPY_LINK_TO_CLIPBOARD" = "Copy link";
"IDS_CREATE_SERVICECASE" = "建立";
"IDS_ERROR" = "錯誤";
"IDS_ERROR_BUDDY_LOGIN" = "登入您的帳戶時發生錯誤。請再試一次";
"IDS_GROUP_SHARING_DISABLED" = "With your license it is not possible to add contacts to a shared group.";
"IDS_HOMEPAGE_LINK_PERMISSION_INFO" = "https://www.teamviewer.com/link/?url=881911";
"IDS_INVITATION_SUBJECT_REMOTE_CONTROL" = "遠端控制邀請";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_INFO" = "請選擇您想要邀請加入工作階段的聯絡人。該聯絡人將收到一則通知，必須在 90 秒內確認。";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_TITLE" = "邀請其他參與者";
"IDS_INVITE_CONTACT" = "邀請聯絡人";
"IDS_INVITE_CONTACT_BY_MAIL" = "使用電子郵件或電話...";
"IDS_INVITE_FOR_BETTER_CHAT_TITLE" = "新增參與者";
"IDS_INVITE_MESSAGE_ASSISTAR" = "您好，\r\n\r\n請下載以下軟體，以透過 TeamViewer Assist AR 啟動 AR 遠端協助工作階段：\r\n\r\n@@URL:QS@@\r\n\r\n\r\n此致，\r\n@@NAME@@\r\n\r\n\r\n";
"IDS_INVITE_MESSAGE_REMOTE_CONTROL" = "您好，\r\n\r\n請下載下列軟體以啟動遠端控制工具TeamViewer QuickSupport：\r\n\r\n@@URL:QS@@\r\n\r\n\r\n祝您使用愉快，\r\n@@NAME@@\r\n\r\n\r\nwww.teamviewer.com - 輕鬆進行遠端控制及協同作業";
"IDS_LOGOFF" = "登出";
"IDS_MAILTO_CAPTION_PARTNER" = "邀請夥伴";
"IDS_MANAGED_DEVICE_ATTRIBUTES_HEADER" = "Device Information";
"IDS_MANAGED_DEVICE_ATTRIBUTE_EDITION" = "Installed Product";
"IDS_MANAGED_DEVICE_ATTRIBUTE_VERSION" = "Installed Version";
"IDS_MANAGE_PARTNER_ATTRIBUTES" = "建立";
"IDS_MANAGE_PARTNER_ATTRIBUTES_TOOLTIP" = "管理裝置屬性";
"IDS_MCO_OPEN_DESIGN_AND_DEPLOY" = "打開「設計和部署」...";
"IDS_MCO_OPEN_USER_MANAGEMENT" = "打開「使用者管理」...";
"IDS_MOBILE_WAKE_STARTING_APP" = "正在啟動 Host 應用程式...";
"IDS_MOVE" = "移動";
"IDS_NEARBY_BUTTON_TITLE" = "顯示鄰近地點的聯絡人與裝置";
"IDS_NEARBY_TITLE" = "附近";
"IDS_NOTIFICATION_CENTER_TITLE" = "通知";
"IDS_NO_MANAGED_DEVICE_ATTRIBUTES_MESSAGE" = "No device information available. Please contact your company administrator to provide the device information.";
"IDS_NO_NOTIFICATIONS_AVAILABLE" = "現在沒有可用的通知。";
"IDS_NO_PARTNER_ATTRIBUTES_MESSAGE" = "沒有可用的自訂裝置屬性。請與公司管理員聯繫以提供裝置屬性。";
"IDS_NO_PARTNER_ATTRIBUTES_MESSAGE_ADMIN" = "沒有可用的自訂裝置屬性。請按「建立」為所有公司成員提供自訂裝置屬性。";
"IDS_OK" = "確定";
"IDS_PARTNER_ATTRIBUTES_HEADER" = "自訂設備資訊";
"IDS_PARTNER_ATTRIBUTES_NO_VALUE" = "插入值";
"IDS_PLPOPUP_MULTISELECT_GROUP_DESCRIPTION" = "請選擇移動項目的目的地。";
"IDS_PLPOPUP_MULTISELECT_GROUP_TITLE" = "移動";
"IDS_PL_ITEM_CONTEXT_MENU_CHAT" = "傳送聊天訊息";
"IDS_PL_ITEM_CONTEXT_MENU_DELETE" = "刪除";
"IDS_PL_ITEM_CONTEXT_MENU_FILETRANSFER" = "檔案傳輸";
"IDS_PL_ITEM_CONTEXT_MENU_PRESENTATION" = "簡報";
"IDS_PL_ITEM_CONTEXT_MENU_PROPERTIES" = "屬性";
"IDS_PL_ITEM_CONTEXT_MENU_RC_CONFIRM" = "遠端控制（提示以進行確認）";
"IDS_PL_ITEM_CONTEXT_MENU_RC_PASSWORD" = "遠端控制（使用密碼）";
"IDS_PL_ITEM_CONTEXT_MENU_RS" = "遠端控制";
"IDS_PL_ITEM_CONTEXT_MENU_SENDFILE" = "傳送檔案";
"IDS_PRODUCT_NAME_APP_SV" = "TeamViewer Single Version App";
"IDS_PRODUCT_NAME_LFAR" = "LifeAR";
"IDS_PRODUCT_NAME_MOBF_QJ" = "TeamViewer QuickJoin Mobile";
"IDS_PRODUCT_NAME_TV" = "TeamViewer";
"IDS_PRODUCT_NAME_TVAR" = "Assist AR";
"IDS_PRODUCT_NAME_TVBH" = "Beehive";
"IDS_PRODUCT_NAME_TVC" = "TeamViewer Custom";
"IDS_PRODUCT_NAME_TVCL" = "TeamViewer";
"IDS_PRODUCT_NAME_TVH" = "TeamViewer Host";
"IDS_PRODUCT_NAME_TVHC" = "TeamViewer Host Custom";
"IDS_PRODUCT_NAME_TVHIOT" = "TeamViewer Host IoT";
"IDS_PRODUCT_NAME_TVHM" = "TeamViewer Host Mobile";
"IDS_PRODUCT_NAME_TVMSDK" = "Screen Sharing SDK";
"IDS_PRODUCT_NAME_TVNI" = "TeamViewer Run Without Installation";
"IDS_PRODUCT_NAME_TVP" = "TeamViewer Portable";
"IDS_PRODUCT_NAME_TVPL" = "TeamViewer Pilot Lite";
"IDS_PRODUCT_NAME_TVQJ" = "TeamViewer QuickJoin";
"IDS_PRODUCT_NAME_TVQJC" = "TeamViewer QuickJoin Custom";
"IDS_PRODUCT_NAME_TVQS" = "TeamViewer QuickSupport";
"IDS_PRODUCT_NAME_TVQSC" = "TeamViewer QuickSupport Custom";
"IDS_REMOTEACCESS_ACTIVATION_ENDPOINT_ALREADY_ACTIVATED_P1" = "在 %1% 上啟動遠端存取授權失敗。此電腦已獲得授權。";
"IDS_REMOTEACCESS_ACTIVATION_NO_LICENSE_AVAILABLE_P1" = "在 %1% 上啟動遠端存取授權失敗。您的帳戶沒有可用的遠端存取授權。";
"IDS_REMOTEACCESS_AUTOMATIC_ENDPOINT_ACTIVATION" = "您只能啟動與授權電腦之間的連線。\n\n您是否要將此電腦新增至授權中？";
"IDS_REMOTEACCESS_AUTOMATIC_ENDPOINT_ACTIVATION_BUTTON" = "新增至授權";
"IDS_REMOTEACCESS_AUTOMATIC_ENDPOINT_ACTIVATION_CAPTION" = "Remote Access 授權";
"IDS_REMOTEACCESS_AUTOMATIC_ENDPOINT_ACTIVATION_ERROR" = "此電腦未成功獲得授權。請重試。若仍未能成功，請聯絡我們的支援人員。";
"IDS_REMOTEACCESS_AUTOMATIC_NOREMAININGACTIVATION_TEXT" = "您只能連線至授權電腦。您已經達到本月授權操作的限制。\n\n請下個月重試、購買額外的裝置套裝軟體或聯絡我們的支援人員。";
"IDS_REMOTEACCESS_NOSLOTS_TEXT" = "您的授權不允許新增更多電腦。\n\n請升級您的計劃，以能夠新增更多電腦。";
"IDS_REMOTEWORKER_AUTOMATIC_ENDPOINT_ACTIVATION_CAPTION" = "Remote Worker licensing";
"IDS_REMOTEWORKER_AUTOMATIC_NOREMAININGACTIVATION_TEXT" = "You can only connect to licensed computers. You have already reached the limit for licensing actions for this year.\n\nPlease buy an additional devices package or contact our support.";
"IDS_REMOTE_ACCOUNT_ASSIGNMENT_ASSIGN" = "指派";
"IDS_REMOTE_ACCOUNT_ASSIGNMENT_PASSWORD" = "密碼：";
"IDS_REMOVE" = "移除";
"IDS_RETRY" = "重試(T)";
"IDS_SC_CREATE" = "建立支援單";
"IDS_SC_SERCIVECAMP" = "servicecamp";
"IDS_SC_SHOWALL" = "顯示全部";
"IDS_SC_TRIALBUTTON" = "開始使用";
"IDS_SC_TRIALTEXT" = "Servicecamp是一種雲端服務台，讓您可能更更有效的提供客戶服務。";
"IDS_SELECTION_LIMIT_EXCEEDED_CAPTION" = "已達選取限制";
"IDS_SELECTION_LIMIT_EXCEEDED_TEXT_P1" = "您已超出視窗選取限制。請移除至少%1%個項目以執行此動作。";
"IDS_SENDFILE_SELECT_RECIPIENT_TITLE" = "傳送%1%檔案至...";
"IDS_SEND_SMS_CONTACT_US_BTN" = "與我們聯絡";
"IDS_SEND_SMS_CONTACT_US_EMAIL_RECIPIENT_PILOT" = "assistar@teamviewer.com";
"IDS_SEND_SMS_CONTACT_US_EMAIL_RECIPIENT_TENSOR" = "service@teamviewer.com";
"IDS_SEND_SMS_FAILED" = "無法傳送邀請。請重試。";
"IDS_SEND_SMS_FAILED_DLG_TITLE" = "出錯了";
"IDS_SEND_SMS_HARDLIMIT_REACHED_ASSISTAR" = "您已達到 TeamViewer Assist AR SMS 邀請的最大次數。請與我們聯絡：assistar@teamviewer.com";
"IDS_SEND_SMS_HARDLIMIT_REACHED_TENSOR" = "You reached the maximum number of TeamViewer Tensor SMS invites. Please get in contact with us: service@teamviewer.com";
"IDS_SEND_SMS_INVALID_NUMBER_FORMAT" = "您輸入的號碼無效。請輸入有效電話號碼。";
"IDS_SEND_SMS_INVITE_INVALID_COUNTRY_CODE_TITLE" = "電話號碼應採用國際格式，包括國家代碼，例如 +1 311 555 0123";
"IDS_SEND_SMS_INVITE_SHEET_BUTTON_TITLE" = "傳送";
"IDS_SEND_SMS_INVITE_TITLE" = "您的訊息";
"IDS_SEND_SMS_LICENSE_REQUIRED_ASSISTAR" = "您正在嘗試邀請某人加入 Assist AR 工作階段。需要將 TeamViewer Assist AR 新增至您目前的訂閱計劃，才能這麼做。";
"IDS_SEND_SMS_LICENSE_REQUIRED_TENSOR" = "You are trying to invite someone to a Tensor session. This requires adding TeamViewer Tensor to your current subscription plan.";
"IDS_SEND_SMS_LIMIT_REACHED_DLG_TITLE" = "簡訊次數已達到上限";
"IDS_SEND_SMS_PHONENUMBER" = "手機號碼";
"IDS_SEND_SMS_SOFTLIMIT_REACHED_ASSISTAR" = "請注意，您已達到 TeamViewer Assist AR 訂閱中包含的每月簡訊邀請次數限制。在收到另行通知之前，您仍可繼續使用此功能。";
"IDS_SEND_SMS_SOFTLIMIT_REACHED_TENSOR" = "Please note that you reached the monthly limit of SMS invitations included in your TeamViewer Tensor subscription. You can continue to use this functionality until further notice.";
"IDS_SEND_SMS_TRY_AGAIN_BTN" = "再試一次";
"IDS_SERVICECAMP_INTEGRATION_CREATE_TICKET_FAILED" = "支援單建立失敗";
"IDS_SERVICECAMP_INTEGRATION_URL_NAVIGATION_FAILED" = "伺服器無法使用";
"IDS_SERVICECASE_NOTIFICATION_ASSIGNED" = "Service case assigned to you";
"IDS_SERVICECASE_NOTIFICATION_ASSIGNED_ONLINE" = "已指派給您且上線的服務案件";
"IDS_SERVICECASE_NOTIFICATION_CREATED" = "New service case created";
"IDS_SERVICECASE_NOTIFICATION_CREATED_ONLINE" = "新服務案件已上線";
"IDS_SERVICECASE_NOTIFICATION_NAME_AND_DESC_P2" = "%1%\n%2%";
"IDS_SERVICECASE_NOTIFICATION_ONLINE" = "服務案件已上線";
"IDS_SHARE_GROUP_PERMISSION_INFO" = "深入瞭解";
"IDS_SKIP_X_MORE_WARNINGS_P1" = "略過%1%個警告";
"IDS_SMS_INVITE" = "簡訊邀請";
"IDS_SMS_INVITE_LIABILITY_TEXT" = "點擊傳送按紐即表示您認知您有責任遵守有關發送電子或類似通訊的任何適用國家法律及法規。該法律及法規可能會要求您事先取得特定形式的接收者同意書等事項。";
"IDS_SMS_INVITE_MESSAGE_ASSISTAR_P1" = "請打開下方連結，加入 TeamViewer Assist AR 工作階段：\r\nhttps://getassistar.teamviewer.com/%1%";
"IDS_SMS_INVITE_MESSAGE_TENSOR_P1" = "Please open the link below to join the TeamViewer Tensor Session:\nhttps://get.teamviewer.com/v15/%1%";
"IDS_STATUS_AUTHENTICATING" = "正在驗證...";
"IDS_STATUS_AUTHENTICATIONCANCELED" = "驗證已取消";
"IDS_STATUS_BEACON_CONNECTING" = "正在連線...";
"IDS_STATUS_MODE_NOT_SUPPORTED" = "無法建立連線。";
"IDS_STATUS_MSG_NOROUTE_LoggedOut" = "夥伴電腦上沒有執行中的TeamViewer。";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_URL_PILOT_SESSIONCODE_P2" = "工作階段代碼：%1%\r\n\r\nhttps://getassistar.teamviewer.com/%2%";
"IDS_URL_SESSIONCODE_P2" = "工作階段程式碼：%1%\r\n\r\nhttps://get.teamviewer.com/v15/%2%";
